<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <Nullable>enable</Nullable>
    <IsPackable>false</IsPackable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Main\Main.csproj" />
  </ItemGroup>

  <ItemGroup>
    <EmbeddedResource Include="appsettings*.yaml" Exclude="*local*" />
    <None Update="appsettings*yaml" Condition="'$(Configuration)' == 'Debug'">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
  </ItemGroup>

</Project>
